Subject: RE:Postgresql Contact information 2016

From: "Debra Smith" <[email-masked]>
Date: Thu, 8 Sep 2016 11:51:53 -0500

Hi,

I trust this email finds you well.

I'm contacting you to learn if you would be interested in procuring Updated
Postgresql Users precise information for your sales, marketing and
promotional activities?

We have contacts of Oracle, Greenplum, Mysql customers/users' business
contacts across the globe which includes entire business details that you
would require.

If this sounds of any value, please specify your requirement in detail so
that I can share a few Postgresql customers/users' business contacts just
for your review.

I look forward to hearing from you soon.

Kind Regards,

Debra Smith,

Demand Generation Specialist

If you do not wish to receive future emails from us, please reply as
"opt-out"